<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement text = "Demandes de subventions"/> 
	</wo:CktlBreadcrumb>
	
  <center>
	<ul class = "menu sans-padding">
		<li>
          <webobject name = "AapSearch">Rechercher une demande de subventions</webobject>
		 </li>
		 <li>
          <webobject name = "AapCreation">Cr&eacute;er une nouvelle demande de subventions</webobject>
        </li>
    </ul> 
  </center>
</wo:Wrapper>
